<?=$this->tinyMce?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/update_client/'.$page['id']);

echo "<p><label for='pname'>Category Title</label><br/>";
$data = array('name'=>'title','id'=>'title','size'=>100, 'value' => $page['cat_name']);
echo form_input($data) ."</p>";

echo "<p><label for='content'>Clients</label><br/>";
$data = array('name'=>'clients','id'=>'long','rows'=>'15', 'cols'=>'50', 'value' => $page['name']);
echo form_textarea($data) ."</p>";

if ($page['lang_id']==1){
			$lang = 'Greek';
			}
elseif ($page['lang_id']==2){
			$lang='English';
			}

echo "<h4>Language: ".$lang."<br><br></h4>";

echo form_hidden('id',$page['id']);
//echo form_hidden('title_id',$page['title_id']);
echo form_submit('submit','update page');
echo form_close();


?>